• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Why does Bridge open files with old versions of Photoshop?

Community Beginner ,
Nov 17, 2022 Nov 17, 2022

Copy link to clipboard

Copied

I recently updated Photoshop on my Mac (Ventura 13.0.1) from 2022 to 2023. 

 

When I select a group of images in Bridge and select Tools --> Photoshop --> Photo Merge it prompts me to "Install latest version of Photoshop", which I have (v 24.0). 

 

How can I make it so that Bridge opens all of the files I access through Bridge directly in Photoshop without unnecessary promtoing and questioning. I want my default program from Bridge to always be PS. 

And no, going into Bridge Preferences does not allow me to do this.

 

Adobe, when will you make programs that actually work and aren't riddled with bugs and issues!?!?!?!

Any help would be greatly appreciated. 

 

Thanks

TOPICS
Camera RAW , Problem or error

Views

62

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 17, 2022 Nov 17, 2022

Copy link to clipboard

Copied

LATEST

Bridge/PS versions are linked. If you remove older Photoshop versions, some functions in Bridge 2022 will work with PS 2023 and some won't. I have written scripts to help with that problem but some things just won't work right so you'll have to open files manually.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines